# AGIRequest.Language Property
Returns the language, for example "en".

AsterNet Class Library (Sandcastle documentation)

| AGIRequest Language Property

Returns the language, for example "en".

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Language { get; }

    Public ReadOnly Property Language As String
    	Get

    public:
    property String^ Language {
    	String^ get ();
    }

    member Language : string with get

#### Property Value

Type: String
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace